<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Iulia Todor">
    <meta name="description" content="Página web dedicada a tus videojuegos favoritos">
    <link rel="icon" type="image/ico" href="joycon.ico">
    <title>Joycom</title>
</head>

<body>
    <h1>Joycom</h1>
    <header>
        <img src="Joycomlogo.png" alt="Logo de la pàgina">
        <nav>
            <ul>
                <li><a href="Home.html">Home</a></li>
                <li><a href="Videojuegos.html">Videojuegos</a></li>
                <li><a href="Contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <section>
            <h2>Videojuegos</h2>
            <p>¡Los últimos lanzamientos del mundo de los videojuegos!</p>

            <article>
                <figure>
                    <img src="Repara_Felix.jpg" alt="Portada de Repara-Félix Jr.">
                    <figcaption>
                        <h3>Repara-Félix Jr.</h3>
                        <p>¡La secuela de Repara-Félix, el famoso arcade retro! Gracias al martillo mágico que heredó de su padre, Félix Jr. es capaz de reparar todo lo que toca con este. El objetivo del juego proteger a tus vecinos del malvado Ralph, un grandullón que quiere demoler el edificio donde viven. Si el jugador logra reparar el edificio y esquivar los ataques de Ralph en un límite de tiempo, habrá ganado. Esta versión se destaca por el regreso de personaje de otros juegos arcade, como Q*bert, los cuales ayudan a Ralph a demoler el edificio.</p>
                        <p>Fecha de lanzamiento: 25 de septiembre de 2022</p>
                        <p>Consola: Arcade</p>
                        <p>Desarrollador: Yensid Studios </p>
                        <p>Género: Plataformas</p>
                        <a href="" target="_blank">Más información</a>
                    </figcaption>
                </figure>
            </article>

            <article>
                <figure>
                    <img src="Heros_duty_mainscreen.jpg" alt="Portada de Hero's Duty">
                    <figcaption>
                        <h3>Hero's Duty</h3>
                        <p>Un shooter en primera persona situado en un futuro post-apocalíptico. El objetivo es llegar a la cima de una torre mientras disparas a unos insectos cibernéticos llamados Cy-Bugs. Una armada de soldados se encargará de luchar al lado del jugador, entre los cuales destaca la Sargento Calhoun, que sirve como guía para el jugador.</p>
                        <p>Fecha de lanzamiento: 29 de septiembre de 2022</p>
                        <p>Consola: Arcade</p>
                        <p>Desarrollador: Activision </p>
                        <p>Género: Shooter en primera persona</p>
                        <a href="" target="_blank">Más información</a>
                    </figcaption>
                </figure>
            </article>

            <article>
                <figure>
                    <img src="TigerTiger.png" alt="Portada de Tiger!Tiger!">
                    <figcaption>
                    <h3>Tiger!Tiger!</h3>
                    <p>En este juego controlas a Tora, un ingeniero con forma de bola de pelo con rayas que necesita piezas para mejorar a su robot. Sin embargo, en un descuido acaba tirándolas todas al mar. Debes ayudar a Tora a recoger a recorrer el mar y recoger las piezas.</p>
                    <p>Fecha de lanzamiento: 8 de octubre de 2022</p>
                    <p>Consola: Arcade</p>
                    <p>Desarrollador: Monolithsoft</p>
                    <p>Género: Plataforma</p>
                    <a href="" target="_blank">Más información</a>
                    </figcaption>
                </figure>
            </article>

            <article>
                <figure>
                    <img src="Sugar_Rush.png" alt="Portada de Sugar Rush">
                    <figcaption>  
                    <h3>Sugar Rush</h3>
                    <p>Los creadores de Turbo Time y F Mega vuelven con este colorido juego de carreras por un mundo donde todo está hecho de caramelo. Cuenta con una gran variedad de escenarios, como la montaña de Mentos o el campo de bastones de Navidad. Los personajes, además de cambiar cada día, también tienen diferentes habilidades que los hacen destacar, entre ellos el "glitch" de la princesa Vanellope von Schweetz, una de las pilotos más queridas. También ha sido muy aclamado por contener un minijuego que te permite personalizar tu propio vehículo.</p>
                    <p>Fecha de lanzamiento: 3 de octubre de 2022</p>
                    <p>Consola: Arcade</p>
                    <p>Desarrollador: Joraki Studios</p>
                    <p>Género: Carreras</p>
                    <a href="" target="_blank">Más información</a>
                    </figcaption>
                </figure>
            </article>

            <article>
                <figure>
                    <img src="Dinoprehis.jpg" alt="Portada de Dino Prehis: Mass Attack!">
                    <figcaption>
                    <h3>Dino Prehís: Mass Attack!</h3>
                    <p>La adaptación de la legendaria serie de los 90, Dino Prehis. Al inicio del juego te dan a elegir entre dos personajes jugables: Eric y Rang, los protagonistas de la serie. Junto con los Dino Prehis, unos monstruos parecidos a dinosaurios, debes luchar contra el mal y defender la tierra de Soleana. Al igual que en otros juegos de su género, el jugador captura Dino Prehis y los entrena para pelear contra otros, pero con un giro al tradicional combate por turnos. Presenta una gran variedad de estos monstruos, hasta 350, y con un mundo muy grande por explorar.</p>        
                    <p>Fecha de lanzamiento: 5 de octubre de 2022</p>
                    <p>Consola: PC</p>
                    <p>Desarrollador: Blue7 Studios </p>
                    <p>Género: RPG</p>
                    <a href="" target="_blank">Más información</a>
                    </figcaption>
                </figure>
            </article>

            <article>
                <figure>
                    <img src="Verum_Rex.png" alt="Portada de Verum Rex">
                    <figcaption> 
                    <h3>Verum Rex</h3>
                    <p>Un RPG de acción en tiempo real situado en Shibuya, la cual se encuentra dominada por robots. En esta trepidante aventura controlas a Yozora, un soldado que gracias a su imaginación es capaz de usar múltiples armas de poder variado. Embárcata junto a Yozora en una aventura para vengar a su mejor amiga, Aegis, la cual fue asesinada por los robots (llamados Mechva). El sistema de combate presenta mucha variedad gracias a la cantidad de armas ofrece, así como magia e invocaciones.</p>
                    <p>Fecha de lanzamiento: 5 de octubre de 2022</p>
                    <p>Consola: Play Station 5</p>
                    <p>Desarrollador: Square Enix </p>
                    <p>Género: Action RPG</p>
                    <a href="" target="_blank">Más información</a>
                    </figcaption>
                </figure>
            </article>
        </section>  

        <section>
            <h2>Noticias</h2>
            <p>¡Las últimas noticias sobre este mundillo!</p>

            <article>
                <figure>
                    <img src="confeti.png" alt="Confeti">
                    <figcaption>
                    <h3>Sora finalmente gana un combate en un torneo de Super Smash Bros</h3>
                    <p>Si bien Sora no es el peor personaje de Super Smash Bros Ultimate, no es tampoco el que mejores resultados tiene en los torneos; es más, hasta se ha bromeado con que usar a Sora en un torneo es un deseo de perder. No obstante, el jugador Maister calló la boca a todos al ganar <strong>un</strong> combate contra el Steve de Onin, quien estaba arrasando con todos en la Super Smash Con 2022. El público se alegró tanto por esto que arrojó confeti por toda la sala. Maister acabó perdiendo 3-1 contra Onin en un mejor de 5, pero aquel día Sora se ganó nuestros corazones</p>
                    <a href="">Más información</a>
                    </figcaption>
                </figure>   
            </article> 

            <article>
                <figure>
                    <img src="Turbo.png" alt="Turbo en Road Blasters">
                    <figcaption>
                    <h3>¡Turbo rompe RoadBlasters!</h3>
                    <p>Turbo es el protagonista de Turbo Time, un aclamado juego de carreras en las máquinas Arcade. Según cuenta Mr. Litwak, dueño de las Recreativas Litwak, Turbo Time era de los juegos más populares que tenía, y muchos niños hacían cola solo para una partida. No obstante, hacía poco consiguió un nuevo juego de carreras: RoadBlasters. Este enamoró completamente a los niños, lo que hizo que Turbo Time perdiese popularidad. Poco después, en un extraño suceso, Turbo comenzó a aparecer en las carreras de RoadBlasters, interfiriendo completamente con las partidas de los niños. Al mismo tiempo Turbo Time había dejado de funcionar, ya que Turbo no se encontraba por ninguna parte. A causa de esto tanto RoadBlasters como Turbo Time fueron desconectados. ¿Habrá sido esto un accidente o realmente Turbo se sintió tan celoso que quiso sabotear RoadBlasters?</p>
                    <a href="" target="_blank">Leer más</a>
                    </figcaption>
                </figure>
            </article>

            <article>
                <figure>
                    <img src="clash.jpeg" alt="Ganador del mundial de Clash Royale">
                    <figcaption>
                    <h3>Mohamed Light conquista los mundiales de Clash Royale</h3>
                    <p>Tras varios dias muy intensos, el campeonato mundial de Clash Royale ha concluido. El jugador egipcio Mohamed Light ha conseguido llegar a la final desde el bracket de losers, y con esto derrotar al legendario Morten 2-1 y 2-0 en dos mejores de 3. Gracias a su estrategia defensiva y juego de defensa, Mohamed Light ha conseguido ser el campeón mundial de Clash Royale con solo 14 años.</p>
                    <a href="" target="_blank">Leer más</a>
                    </figcaption>
                </figure>
            </article>

            <article>
                <figure>
                    <img src="Diablo-Immortal.png" alt="Diablo Immortal">
                    <figcaption>
                    <h3>Jugador se gasta 100.000 dólares en Diablo Immortal y no puede jugar con nadie</h3>
                    <p>Diablo Immortal es un juego muy popular, con más de 30 millones de jugadores alrededor del mundo. Sin embargo, a pesar de ser gratis, este cuenta con microtransacciones dentro del juego para mejorar a los personajes. Diablo Immortal ha sido muy criticado en este aspecto, ya que es muy difícil hacerse un equipo decente sin gastar dinero, y mucho más lidiar con los "ballenas": este término es usado para aquellos jugadores que gastan mucho dinero en un juego de este estilo para tener los mejores recursos. El ballena destacado aquí es Jtisallbusiness, quien gastó 100.000 para ser el mejor en Diablo Immortal; tiene las mejores armas, armaduras, personajes y más. Si bien lo tiene todo, está completamente solo: no en el sentido de que todos lo odian por eso (que también), sino que su cuenta es tan buena que el juego no lo puede emparejar con nadie para jugar, ya que nadie se encuentra a su nivel. Es por esto que, si bien ha obtenido lo que quería (ser el mejor), ha pedido el reembolso a Blizzard. Este jugador es tan superior a todos que ha pasado de ser un ballena al rey del oceáno entero.</p>
                    <a href="" target="_blank">Leer más</a>
                    </figcaption>
                </figure>
            </article>
        </section>    
    </main>

        <aside>
            <h3>Trucos</h3>
            <ul>
                <li>
                    <a href="" target="_blank">Trucos Pokémon Esmeralda</a>
                </li> 
                <li>
                    <a href="" target="_blank">Trucos Devil May Cry 5</a>
                </li>
            </ul>
        </aside>

        <section>
            <h2>Ranking</h2>

            <article>
                <figure>
                    <img src="MKleo.jpg" alt="MKLeo">
                    <figcaption>
                    <h3>Nombre: MKLeo</h3>
                    <p>Puntuación: 32.000</p>
                    </figcaption>
                </figure>
            </article>

            <article>
                <figure>
                    <img src="Chules.png" alt="Chules">
                    <figcaption>
                    <h3>Nombre: Chules</h3>
                    <p>Puntuación: 20.000</p>
                    </figcaption>
                </figure>
            </article>
            
            <article>
                <figure>
                    <img src="Wolfey.png" alt="Wolfey">
                    <figcaption>
                        <h3>Wolfey</h3>
                        <p>Puntuación: 25.000</p>
                    </figcaption>
                </figure>
            </article>
        </section>

        <footer>
            <a>Facebook</a>
            <a>Twitter</a>
            <a>Instagram</a>
            <a>RSS</a>
            <p>El texto está disponible bajo la Licencia Creative Commons Atribución Compartir Igual 3.0; pueden aplicarse cláusulas adicionales. Al usar este sitio, usted acepta nuestros términos de uso y nuestra política de privacidad.
                Joycom® es una marca no registrada, pero sin ánimo de lucro.</p> 
            <address>Carrer d'Aiguablava 121 08033 Barcelona</address>
        </footer>

</body>
</html>

